Skip to navigation

Get workflow queue

View as Markdown

Get a workflow queue

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of workflow queue.
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

expandlist of stringsOptional

(WorkItems): The active work items in the queue.

Response

OK
NamestringOptional
The name of the workflow queue. Filterable and sortable
DescriptionstringOptional
Description of the queue. Filterable and sortable
CreatedDatedatetimeOptional
Date and time that the workflow queue was created. Sortable
UpdatedDatedatetimeOptional
Date and time that the workflow queue was last updated. Sortable
HrefstringOptional
Uri where the object can be retrieved.
WorkItemsobjectOptional
All work items that are currently assigned to the workflow queue